print("import: 'mcalf'")
import mcalf

print("import: 'mcalf.models'")
import mcalf.models

print("import: 'mcalf.profiles'")
import mcalf.profiles

print("import: 'mcalf.profiles.voigt'")
import mcalf.profiles.voigt

print("import: 'mcalf.profiles.gaussian'")
import mcalf.profiles.gaussian

print("import: 'mcalf.utils'")
import mcalf.utils

print("import: 'mcalf.utils.spec'")
import mcalf.utils.spec

print("import: 'mcalf.utils.smooth'")
import mcalf.utils.smooth

print("import: 'mcalf.utils.mask'")
import mcalf.utils.mask

print("import: 'mcalf.utils.plot'")
import mcalf.utils.plot

print("import: 'mcalf.utils.misc'")
import mcalf.utils.misc

print("import: 'mcalf.visualisation'")
import mcalf.visualisation

